.list_body {
  padding: 1rem 0 1.2rem;
  overflow: hidden;
}
.list_body .news_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 0.44rem;
}
.list_body .news_list .news_item {
  width: calc(33.33% - 0.29334rem);
  height: auto;
  border: 0.01rem solid #DEDEDE;
}
.list_body .news_list .news_item .news_img {
  width: 100%;
  height: 0;
  padding-bottom: 66.666%;
  position: relative;
  overflow: hidden;
}
.list_body .news_list .news_item .news_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.list_body .news_list .news_item .news_text {
  padding: 0.3rem;
}
.list_body .news_list .news_item .news_text .news_title {
  font-family: MiSans-Demibold;
  font-size: 0.2rem;
  color: #242728;
  line-height: 1.7;
  margin-bottom: 0.25rem;
  height: calc(0.34rem * 2);
}
.list_body .news_list .news_item .news_text .news_info {
  border-top: 0.01rem solid #D4D4D4;
  padding-top: 0.2rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  height: 0.76rem;
  color: #9F9F9F;
  line-height: 1.75;
}
.list_body .news_list .news_item .news_text .news_txt {
  margin-top: 0.28rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.list_body .news_list .news_item .news_text .news_txt .news_icon {
  width: 0.36rem;
  height: 0.36rem;
  border: 0.01rem solid #C9C9C9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.list_body .news_list .news_item .news_text .news_txt .news_icon img {
  width: 0.06rem;
  height: auto;
}
.list_body .news_list .news_item .news_text .news_txt .news_time {
  font-family: MiSans-Normal;
  font-size: 0.14rem;
  color: #9F9F9F;
}
.list_body .news_list .news_item:hover {
  box-shadow: 0rem 0rem 0.15rem 0.01rem rgba(51, 51, 51, 0.16);
  border-color: #fff;
}
.list_body .news_list .news_item:hover .news_img img {
  transform: scale(1.1);
}
.list_body .news_list .news_item:hover .news_text .news_title {
  font-weight: 600;
  color: #D90B18;
}
.list_body .news_list .news_item:hover .news_text .news_txt .news_icon {
  background: #D90B18;
  border-color: #D90B18;
}
.list_body .news_list .news_item:hover .news_text .news_txt .news_icon img {
  filter: brightness(0) invert(1);
}
.view_body {
  background: #F2F2F2;
  overflow: hidden;
  padding-bottom: 1.2rem;
}
.view_body .banner .main {
  height: calc(100% - 2.7rem);
}
.view_body .news_view {
  background: #fff;
  margin-top: -2.7rem;
  padding: 1rem;
  position: relative;
}
.view_body .news_view .view_title {
  width: 100%;
  text-align: center;
  font-family: MiSans-Demibold;
  font-weight: 600;
  font-size: 0.36rem;
  color: #D90B18;
  margin-bottom: 0.37rem;
}
.view_body .news_view .view_time {
  text-align: center;
  font-family: MiSans-Regular;
  font-weight: 400;
  font-size: 0.14rem;
  color: #717171;
  margin-bottom: 0.3rem;
}
.view_body .news_view .view_content {
  border-top: 0.01rem solid #DDDDDD;
  border-bottom: 0.01rem solid #DDDDDD;
  padding: 0.4rem 0;
  font-family: MiSans-Regular;
  font-weight: 400;
  font-size: 0.18rem;
  color: #5B5B5B;
  line-height: 1.94;
  text-align: justify;
  
  min-height: 2rem;
}
.view_body .news_view .view_content p {
  font-family: MiSans-Regular;
  font-weight: 400;
  font-size: 0.18rem;
  color: #5B5B5B;
  line-height: 1.94;
  text-align: justify;
}
.view_body .news_view .view_content img {
  width: revert-layer;
  max-width: 100%;
  height: auto;
}
.view_body .news_view .view_url a {
  display: block;
  margin-top: 0.2rem;
  font-family: MiSans-Regular;
  font-weight: 400;
  font-size: 0.16rem;
  color: #777777;
  line-height: 1.5;
}
.view_body .news_view .share {
  margin-top: 0.3rem;
  position: relative;
}
.view_body .news_view .share::before {
  content: "";
  width: 100%;
  height: 0.01rem;
  background: #DDDDDD;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 0;
}
.view_body .news_view .share .share_box {
  position: relative;
  background: #fff;
  padding: 0 0.3rem;
  width: fit-content;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.2rem;
}
.view_body .news_view .share .share_box a {
  width: 0.3rem;
  height: 0.3rem;
  position: relative;
  overflow: hidden;
}
.view_body .news_view .share .share_box a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}




@media (max-width: 1042px) {
    .list_body {
        padding: 80px 0;
    }

    .list_body .news_list {
        gap: 0.2rem;
    }

    .list_body .news_list .news_item {
        width: calc(50% - 0.1rem);
    }

    .list_body .news_list .news_item .news_text {
        padding: 20px;
    }

    .list_body .news_list .news_item .news_text .news_title {
        font-size: 20px;
        height: 68px;
        margin-bottom: 20px;
    }

    .list_body .news_list .news_item .news_text .news_info {
        padding-top: 20px;
        font-size: 16px;
        height: 78px;
    }
    .list_body .news_list .news_item .news_text .news_txt{
        margin-top: 10px;
    }
    .list_body .news_list .news_item .news_text .news_txt .news_icon{
        width: 36px;
        height: 36px;
    }
    .list_body .news_list .news_item .news_text .news_txt .news_time{
        font-size: 14px;
    }

    .view_body{
        padding-bottom: 80px;
    }
    .view_body .news_view {
        padding: 40px;
        margin-top: -200px;
    }
    .view_body .news_view .view_title{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .view_body .news_view .view_time{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .view_body .news_view .view_content{
        padding: 20px 0;
    }
    .view_body .news_view .view_content,
    .view_body .news_view .view_content p{
        font-size: 16px;
    }
    .view_body .news_view .view_url a{
        font-size: 16px;
        margin-top: 10px;
    }
    
}

@media (max-width: 768px) {
    .list_body {
        padding: 50px 0;
    }

    .list_body .news_list {
        gap: 20px;
    }

    .list_body .news_list .news_item {
        width: 100%;
    }

    .list_body .news_list .news_item .news_text {
        padding: 15px;
    }

    .list_body .news_list .news_item .news_text .news_title{
        height: auto;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .list_body .news_list .news_item .news_text .news_info{
        height: auto;
        font-size: 14px;
        padding-top: 10px;
    }
    .list_body .news_list .news_item .news_text .news_txt .news_icon {
        width: 26px;
        height: 26px;
    }
    .list_body .news_list .news_item .news_text .news_txt .news_icon img{
        width: 6px;
    }
    .list_body .news_list .news_item .news_text .news_txt .news_time {
        font-size: 14px;
    }

    .view_body {
        padding-bottom: 50px;
    }

    .view_body .banner .main {
        height: calc(100% - 40px);
    }

    .view_body .news_view {
        margin-top: -40px;
        padding: 20px;
    }

    .view_body .news_view .view_title {
        font-size: 18px;
    }

    .view_body .news_view .view_time,
    .view_body .news_view .view_url a {
        font-size: 12px;
    }

    .view_body .news_view .view_content,
    .view_body .news_view .view_content p {
        font-size: 14px;
        line-height: 1.75;
    }

    .view_body .news_view .share .share_box a {
        width: 0.4rem;
        height: 0.4rem;
    }
}